<?php
define('DB_HOST','%%host%%');
define('DB_USER','%%username%%');
define('DB_PASS','%%password%%');
define('DB_NAME','%%database%%');

define('SITE_PATH',$_SERVER['DOCUMENT_ROOT'].'/%%subdir%%/');
define('SITE_URL','https://'.$_SERVER['HTTP_HOST'].'/%%subdir%%/');
?>